<section class="about-area pb-100">
    <div class="container" style="margin-top: 10%;">
        <div class="row">
            <div class="col-lg-6 col-md-6">
            <img src="../../../../../assets/img/shipping/2 (5).png" class="img"
            style="margin-left: 10%;">
     
                <img src="../../../../../assets/img/shipping/icon/3.png" class="icon">
                <h2  class="text">زبائن القطاع التجاري</h2>
            
      
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="../../../../../assets/img/shipping/1 (3).png" class="img"
                style="margin-left: -10%;">
                
                    <img src="../../../../../assets/img/shipping/icon/2.png" class="icon1">
                <h2 class="text1" > العملاء من القطاع الخاص</h2>
                
                
                </div>
           
        </div>
    </div>
</section>